<!DOCTYPE html>
<html lang="zh-CN">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>原理演示</title>
        <style>
            #result {
                width: 300px;
                height: 100px;
                border: solid 1px #78a;
            }
        </style>
    </head>

    <body>
        <div id="result"></div>
        <script>
            //处理数据
            function handle(data) {
                //获取 result 元素
                const result = document.getElementById("result");
                result.innerHTML = data.name;
            }
        </script>
        <script src="http://127.0.0.1:8000/jsonp-server"></script>
    </body>
</html>
